.cycle-slideshow img {
    border: none;
}

<!--
body {
margin : 5 0; 
SCROLLBAR-FACE-COLOR: #ACE897;
SCROLLBAR-HIGHLIGHT-COLOR: #e5e5e5; SCROLLBAR-SHADOW-COLOR: #4b4b4b; SCROLLBAR-3DLIGHT-COLOR: #4b4b4b; SCROLLBAR-ARROW-COLOR: #ED1C24; SCROLLBAR-TRACK-COLOR: #F2FFF5; SCROLLBAR-DARKSHADOW-COLOR: #e6e6e6;

}

.product{
 font-family: "Verdana", helvetica, sans-serif; 
 font-size: 9px; 
 text-decoration: none}
}

form {
margin: 0px;
padding: 0px;
}

.p1{
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-image: url(images/divider.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: bottom;
}

.p2{
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-image: url(images/divider2.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: bottom;
}

a {
font-family: "Verdana", helvetica, sans-serif; color: #000066; font-size: 100%; text-decoration: underline}
a:hover{
font-family: "Verdana", helvetica, sans-serif; text-decoration: none}
a:visited{
font-family: color: #000066;}
}
.ondark {
font-family: "Verdana", helvetica, sans-serif; font-size: 100%; color: #FFFF66; text-decoration: none}
.connection {
font-family: "Verdana", helvetica, sans-serif; font-size: 100%; color: #FFFF00; text-decoration: none}
.connection:hover {background: #000033; color: #FF6600;}
li {
font-family: "Verdana", helvetica, sans-serif; font-size: 9px; color: #000000; padding-bottom: 10px;} 
}
em {
font-family: "Verdana", helvetica, sans-serif; font-size: 100%; color: #CC0000} 

p{
font-family: "Verdana", Verdana, monospace}

.ban {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
}



.small{
    color: #000000;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 9px;
}

.receipt{
    color: #000000;
	font-family: "Verdana", Helvetica, sans-serif;
	font-size: 9px;
}

.smallw{
    color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 7pt;
	text-align: center;
}

.med{
    color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
}

.medw{
    color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 75%;
	text-align: left;
}

.medr{
    color: #FFFFFF;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 9pt;
	text-align: right;
}

.foot{
    color: #000000;
	font-family: "Geneva", helvetica, sans-serif;
	font-size: 7pt;
	text-align: left;
}

.cptabs {
	font-family: "Verdana", helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	height: 20px;
	width: 100px;
	text-align: center;
	font-size: 7pt;
	background-image: url(images/cptabs.gif);
	background-repeat: no-repeat;
}

.cptabs:hover {
	font-family: "Verdana", helvetica, sans-serif;
	color: #00FFFF;
	text-decoration: none;
	vertical-align: middle;
	height: 20px;
	width: 100px;
	text-align: center;
	font-size: 7pt;
	background-image: url(images/cptabs.gif);
	background-repeat: no-repeat;
}

.LHbutton{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	font-weight: 140;
	color: #000000;
    padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.buttitle{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	font-weight: 140;
	color: #000000;
	background-image: url(images/buttitle.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
    padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;

}

.butup:visited{
	color: #000000;
}

.butup:active{
	color: #000000;
}

.butup:hover{
	background-image: url(images/butdown.gif);
	text-decoration: none
}

.boxtab{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	color: #000000;
	background-image: url(images/boxtab.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
    padding-left: 4px;
	padding-right: 4px;
	padding-top: 6px;
	padding-bottom: 2px;
}

.LHbutton{
   	font-family: "Verdana", helvetica, sans-serif;
    font-size: 11px;
	font-weight: 140;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

.barup:visited{
	color: #000000;
}

.barup:active{
	color: #000000;
	text-decoration: underline;
}

.barup:hover{
	background-color: #96D75F;
	text-decoration: none;
}

.subcategoryheader 
{
	font-size: 12px;
	font-weight: bold;
}
.subcategorysubtitle
{
	font-size: 10px;
	font-weight: normal;
	
}

.new{
    color: #28903B;
}

.totals{
	color: #000000;
	font-size: 2;
	font-weight: bold;
}
-->


/* Member Page */

.link-button-wrapper {
    float: left;
    width: 145px;
    height: 40px;
    margin: 3px;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    border-radius: 4px;
    background-color: #75b260;
    box-shadow: 0px 2px 4px gray;
    display: block;
    border:1px solid #75b260;
}
.link-button-wrapper > a {
    display: inline-table;
    cursor: pointer;
    text-decoration: none;
    height: 100%;
    width:100%;
}
.link-button-wrapper > a > h1 {
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: #FFFFFF;
    font-size: 18px;
    font-family: cabinregular;
    text-align: center;
}

/*fonts*/
form#Detailsform {
    font-family: "Verdana", helvetica, sans-serif;
    font-size: 12px;
}

form#Detailsform > div {
    padding: 5px 0px 5px 0px;
}
form#Detailsform > div > label {
    font-family: "Verdana", helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
}
form#Detailsform > div > input[type="text"], form#Detailsform > div > input[type="password"] {
    font-size: 12px;
    padding: 5px 0px 5px 5px;
    height: 25px;
}
.PageTitle {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
div.SpecialText {
    color: #CC0000;
}
/*make divs like tables*/
.rTable { 
    display: table; 
}
.rTableRow { 
    display: table-row; 
}
.rTableHead { 
    display: table-header-group;
    font-size: 14px;
}
.rTableBody { 
    display: table-row-group; 
}
.rTableFoot { 
    display: table-footer-group; 
}
.rTableCell, .rTableHead { 
    display: table-cell; 
    font-family: "Verdana", helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
}

